uuid: 58b359a4-16d4-41e0-acdd-8b5fffa6e6a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_location
    - node.type.ct_event
id: node.ct_event.field_location
field_name: field_location
entity_type: node
bundle: ct_event
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
